
#iconoProfesor{
    size: 10px;
    border-radius: 100%;
    height: 35px;
    width: 35px;
}

#nombreProfesor{
    font-size: 14px;
}

#instagram{
   padding:8px;
}

#logOut{
    height: 31px;
    width: 59px;
    font-size: 10px;
    margin-left: 13px;
}

#btnClose{
    border: none;
}

.navbar{
    background-color: rgb(226, 237, 250);
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    margin-top: 20px;
    margin-left: 30px;
    width: 100%;
    height: 100%;

}
.nav ul li{
    margin-left: 20%;
    margin-right: 20%;
    overflow: hidden;
}
.navbar-nav .nav-item a {
    color: #333;
    margin-left: 10px;
    margin-right: 10px;
    width: auto;
    transition: 1s ease;
}
.navbar-nav .nav-item a:hover{
    background-color: #0062cc;
    border-radius: 30px;
    color: white;
}

#univ{
    margin: 0 auto;
    width:1000px;
    height: auto;
}




